TabExposé - Exposé for Safari

Safari のタブをMacOS XのExposéの様に表示する "TabExposé" がバージョン2.2となりました。以前のバージョンまではInputManagerプラグインでしたが、本バージョンからはSIMBLプラグインとなり、見事Snow Leopardで動作します。と言うわけで、動作環境は MacOS X 10.4 以上となります。また、€6.90のシェアウェアです。

TabExposé - Exposé for Safari コメントを見る コメントを見る

TabExposé 2.2 - 17 May 2010
  • Support improved for Mac OS 10.6 (Snow Leopard)

関連エントリー